/*.homeClass body {
	background-color:#334d5c;
	background-image:url("../../../components/com_it4h/assets/images/background.png");
	color:#FFFFFF;
}*/

#t3-mainnav {
	background-color:#2d2d70 !important;
	border-bottom:none !important;
}

#t3-mainnav a {
	color:#FFFFFF;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #e7e7e7;
    color: #555555 !important;
}

/*body {
	background-color:#334d5c;
	background-image:url("../../../components/com_it4h/assets/images/background.png");
	color:#FFFFFF;
}*/

h1, h2, h3, h4, h5, h6
{
	font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:400;
	line-height:1.5;
}

.com-thumbnail img:hover, .com-thumbnail-h img:hover
{
	transform: scale(1.05);
	transition:all 0.2s linear 0s;	
}
